[ Identification | Description | Input parameters | Output parameters | Links ]

# The `<Unknown>` Component

This instrument demonstrates how to use the Pol_constBfield component.

## Identification

- Author: Peter Christiansen
- Origin: RISOE
- Date: July 2006
- Version: 1.4

## Description

    This instrument demonstrates how to use the component
    Pol_constBfield to make a Mezei Spin flipper.

    Example: mcrun Test_Pol_MSF.instr

## Input parameters

None.

## Links

- Source code for `<Unknown>.comp`.

[ Identification | Description | Input parameters | Output parameters | Links ]